\newcommand{\TitleStandard}[8]{


\begin{titlepage}
    
    
        \normalfont \normalsize 
        \newcommand{\HRule}{\rule{\linewidth}{0.5mm}}
        
        \center
        \includegraphics[width=2.5in]{img/hft.png} \\[4ex]
        {\LARGE \textsc{Hochschule für Technik Stuttgart}} \\[4ex]
        {\Large #1 }\\
        \vspace*{4ex} 
         {\Large #2} \\
           \vspace*{8ex}
        \HRule \\[0.4cm]
        { \huge \bfseries #3}\\[0.4cm] 
        \HRule \\[1.5cm]
          \vspace*{8ex}
        {\Large #4\\
                    }

    \vspace*{10ex}
    \begin{flushleft}
        {\large
        Betreuung: \\
        #5 \\
        #6 \\
        \vspace*{4ex}
        #7 \\}
    \end{flushleft} 
        
        
    
        
    \end{titlepage}


}